Gtk2::Gdk::PixbufAnimationIter(3p)

NAME
Gtk2::Gdk::PixbufAnimationIter

HIERARCHY
  Glib::Object
  +----Gtk2::Gdk::PixbufAnimationIter

METHODS

  boolean = $iter->advance ($current_time_seconds=0, $current_time_microseconds=0)

•   $current_time_seconds (integer)

•   $current_time_microseconds (integer)

  integer = $iter->get_delay_time

  boolean = $iter->on_currently_loading_frame

  pixbuf = $iter->get_pixbuf

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.